Send an alert to Qevlar AI
curl --request POST \
--url https://api.qevlar.com/store-alert \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"alert_json": {}
}
'import requests
url = "https://api.qevlar.com/store-alert"
payload = { "alert_json": {} }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({alert_json: {}})
};
fetch('https://api.qevlar.com/store-alert', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Alert
Send an alert to Qevlar AI
Sends an alert to Qevlar AI without triggering an investigation.
POST
/
store-alert
Send an alert to Qevlar AI
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
The alert to be sent to Qevlar AI.
Response
Alert successfully transferred.
A unique identifier for the alert which you can share with Qevlar AI support.
⌘I